export const Profile = {
  "className": "Profile",
  "fields": {
    "user": {
      "type": "Pointer",
      "targetClass": "_User",
      "required": false
    },
    "name": {
      "type": "String"
    },
    "mobile": {
      "type": "String"
    },
    "email": {
      "type": "String"
    },
    "workPhone": {
      "type": "String"
    },
    "province": {
      "type": "String"
    },
    "unitType": {
      "type": "String"
    },
    "unit": {
      "type": "String"
    },
    "branch": {
      "type": "String"
    },
    "job": {
      "type": "String"
    },
    "idcard": {
      "type": "String"
    },
    "identity": {
      "type": "String"
    },
    "file": {
      "type": "String"
    }
  },
  "classLevelPermissions": {
    "find": {
      "*": true
    },
    "get": {
      "*": true
    },
    "count": {
      "*": true
    },
    "create": {
      "*": true
    },
    "update": {
      "*": true
    },
    "delete": {
      "*": true
    },
    "addField": {
      "*": true
    },
    "protectedFields": {
      "*": []
    }
  }
}
module.exports.Profile = Profile